* { margin: 0; padding: 0; }
ul, li { list-style-type: none; }

#box_title { width: 200px; margin: 0px auto; line-height: 20px; font-size: 13px; }
#box_title a { color: #000000;}
#con { width: 200px; height: 218px; margin: 0px auto; position: relative;  overflow: hidden; }

/*#con .bottomcover { position: absolute; bottom: 0; background: url("../images/halftransp.png") no-repeat 0 -5px; height: 35px; width: 200px; pointer-events: none;*/
	/* DTD¹öÀü¿¡¼­´Â ÁÖ¼® ÇØÁ¦ÇÏ¼¼¿ä. */
	/*IE6 HACK@/ _background: none;
 	/*IE6 HACK@/ _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/tlogin/halftransp.png?id=1341302813656', sizingMethod='crop');*/
}
img { border: none; }
#con ul { position: relative; margin: 0px 5px 0px 10px; top: 0; left: 0; padding: 0; }
#con ul li { width: 100%; padding: 0px 0; /*IE6 HACK*/_padding: 0px 0;/**/ overflow: hidden; line-height: 1.5; }
#con ul li .div_left { float: left; width: 50px; border: 1px solid e4e4e4;}
#con ul li .div_right { float: right; width: 114px; font-family: "µ¸¿ò";font-size: 12px;line-height: 16px; color: #333333; } /* Á¦¸ñ+³»¿ë */
#con ul li A:link {text-decoration:none; color: #333333;}
#con ul li A:visited {text-decoration:none; color: #333333;}
#con ul li A:active {text-decoration:underline; color: #333333;}
#con ul li A:hover {color: #ee1a57; text-decoration:none;}
#con ul li .div_right a { text-decoration: none; color: #333333; padding: 0px; } /* ºÐ·ù */
#con ul li .div_right .twit_item_time { color: #858585; padding: 8px 0 0 0; float: leftt; } /* ½Ã°£ */

	